body {font-family: times; font-size: 12pt; color:black; padding:20pt 20 pt;}
#zahlavi{text-align:left; font-size: 14pt; color:black; border:1px solid black; background: url(background.jpg); padding:0pt 10pt 0pt 10pt; margin:5pt 39pt 0pt 38pt}
a{color:black; text-decoration:underline; font-weight:normal}
a:hover{ color:red}